eclipse.preferences.version=1
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/description=
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/enabled=true
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/isSystem=false
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/name=module-metadata-repository@/var/lib/jenkins.fromNas/jobs/BuildUpdateSite/workspace/odysseus_dev/products/server/target
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/provider=
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/suffix=p2content.xml
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/uri=file\:/var/lib/jenkins.fromNas/jobs/BuildUpdateSite/workspace/odysseus_dev/products/server/target/
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/version=1.0.0
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/enabled=true
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/isSystem=false
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/uri=file\:/var/lib/jenkins.fromNas/jobs/BuildUpdateSite/workspace/odysseus_dev/products/server/target/targetPlatformRepository/
repositories/file\:_var_lib_jenkins.fromNas_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_targetPlatformRepository/version=0.0.1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/uri=http\://odysseus.informatik.uni-oldenburg.de/updatesite/odysseus_all_new/incubation/origin/development/latest/
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/uri=http\://odysseus.informatik.uni-oldenburg.de/updatesite/odysseus_all_new/stable/origin/development/latest/
